.explore-mapset-main {
  height: 628px;
  overflow-y: auto;
  font-size: 14px;

  .class-color-internal {
    background: #ef955d;
  }

  .class-color-private {
    background: #c64747;
  }

  .class-color-public {
    background: #65c6c4;
  }

  .explore-info {
    border-bottom: 1px solid rgb(168, 168, 168, 0.23);
  }

  .explore-main-classification {
    border-radius: 4px;
    border: none;
    width: 74px;
    padding: 4px 10px 4px 10px;
    height: 32px;
    color: #ffffff;
  }

  .info-title {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
  }

  .popup-copy {
    background: var(--bs-bg-primary);
    font-size: 14px;
    color: var(--bs-light-grey);
    left: 25%;
    top: 60px;
    visibility: hidden;
  }

  .popup-copy-show {
    animation: 5s fadeIn;
    animation-fill-mode: forwards;
  }

  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    50% {
      visibility: visible;
      opacity: 1;
    }
    100% {
      visibility: hidden;
      opacity: 0;
    }
  }

  .btn-add {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #00ad7c;
    border-radius: 4px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 8px 14px;
    border: none;
    color: #ffffff;
    width: 132px;
    height: 34px;
    font-size: 13px;
    font-weight: bold;
  }

  .btn-add:hover {
    background: #06956f;
  }

  .title {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
  }

  .input-url:focus {
    outline: none;
    box-shadow: none;
  }

  .vertical-line-separator {
    border-left: 1px solid #BDBDBD;
    height: 30px;
  }

  svg path {
    fill: currentcolor;
  }

  .btn-copy-url, .btn-download-xml, .btn-download-shp {
    background: none;
    color: #212529;
  }

  .btn-copy-url:hover {
    color: var(--bs-blue-700);
    background-color: var(--bs-blue-50);
  }

  .btn-download-xml:hover, .btn-download-shp:hover {
    color: var(--bs-green-800) !important;
    background-color: var(--bs-green-50);
  }

  .sub-title {
    font-size: 15px;
  }

  table {
    tr {
      vertical-align: top;
      
      td, th {
        padding: 6px;
      }

      th {
        padding-left: 0;
        white-space: nowrap;
        font-weight: normal;
        width: 156px;
      }
    }
  }

}
